
version: '3.4'

services:

  medicine-import:
    restart: "always"
    container_name: "medicine-import"
    image: docker.med-logic.ru/medicine-import:latest
    environment:
      POSTGRES_USER: postgres
      POSTGRES_DB: medicine_import
      REDIS_CELERY_DB: 12
    security_opt:
      - seccomp:unconfined
    volumes:
      - ./public:/app/public
    ports:
      - "875:80"
    networks:
      - medicine-network
    #extra_hosts:
    #  - "host.docker.internal:host-gateway"
    external_links:
      - "postgres:postgres-host"
      - "redis:redis-host"

networks:
  medicine-network:
    external:
      name: "medicine-network"